"Create Email" = "Skapa E-mail";
"Pseudo styles" = "Pseudo-stilar";
"Remove" = "Ta bort";
"Keep in the document head" = "Bevara i dokumenthuvudet";
"Move to the document body" = "Flytta till dokumentets \"kropp\"";
"Use absolute links" = "Använd absoluta länkar";
"No, preview locally" = "Nej, förhandsgranska lokalt";
"Yes, preview on server" = "Ja, förhandsgranska via servern";
"Remember: Upload to server before previewing" = "Kom ihåg: ladda upp till server innan förhandsgranskning";
"Use embedded images?" = "Använd inbäddade bilder?";
"Show plain text email" = "Visa e-mail i ren text";
"Publish site to generate plain text email" = "Publicera sidan för att generera e-mail i ren text";
"Copyright © 2010, Softpress Systems Ltd\
" = "Copyright © 2010, Softpress Systems Ltd\
";


"This Action cannot be used with the Relative Page Layout Action. Apply the Remove From Relative Page Layout Action to this page to continue." = "Denna Action kan inte användas ihop med Relative Page Layout Action. Använd alternativet \"ta bort från Relative Page Layout Action\" för den här sidan för att gå vidare.";
"This Action cannot be used with the Relative Page Layout Action. Remove the Relative Page Layout Action from this page to continue." = "Denna Action kan inte användas ihop med Relative Page Layout Action. Ta bort Relative Page Layout Action från den här sidan för att gå vdare.";
"Plain Text Email" = "E-mail som ren text";